Subject: Nomads escalation
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sat, 4 May 2013 20:04:27 +0530 (IST)

Hi Ma'am , 

Please find the below chat transcript for Nomads 

Name -Helen Salsbury 
Email - [email-masked] 
Contact number : 023 92 231587 

Customer wants to know If the First colour shown in the item code(Code: TJ22) is available or not, And if there would be any other colours awailable in future 
For your info : URL : https://www.nomadsclothing.com/womenswear/dresses/tie-dye-organic-cotton-dress 

7:11:37 PM [helen salsbury] Your Tie Dye organic cotton dress is shown in four colours. I really like the top one - a sort of dark turquoise colour - however there doesn't seem to be an ordering button for this colour. Is it available? If so, how do I order it? 

7:11:57 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

7:12:21 PM [Stephanie] Could you please confirm the item code Helen ? 

7:12:41 PM [helen salsbury] Hi. The code is TJ22. 

7:12:54 PM [Stephanie] Great, thank you 

7:13:02 PM [Stephanie] Please allow me a moment while I check that for you. 

7:13:08 PM [helen salsbury] Sure. 

7:14:48 PM [Stephanie] Do you mean you cannot see "Add to bag " option on that page ? 

7:16:43 PM [helen salsbury] No. I can see that okay. But I'm offered Blue, green and purple to chose from - and the one I want is Teal/turquoise. I.e. the top colour of the four dresses shown. 

7:18:06 PM [Stephanie] Ok, Could you please pass me the URL of the page where you see the clothing ? 

7:18:25 PM [helen salsbury] https://www.nomadsclothing.com/womenswear/dresses/tie-dye-organic-cotton-dress 

7:19:24 PM [Stephanie] Thank you Helen. 

7:20:13 PM [Stephanie] As I can see we have 3 colours available as of now. Blue , Purple and Green with different sizes. 

7:20:45 PM [Stephanie] Would you like to go ahead with any of the available colours ? 

7:21:22 PM [helen salsbury] I might do. Are you likely to have the other colour available in the near future? 

7:22:23 PM [Stephanie] 

I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

7:23:05 PM [helen salsbury] Thanks. It's Helen Salsbury, tel: 023 92 231587. [email-masked] 

7:23:21 PM [Stephanie] Thank you for the details Helen. 

7:23:34 PM [Stephanie] We will get back to you as soon as possible with the required details. 

7:23:39 PM [helen salsbury] Thanks 

7:23:53 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya